Page MenuHomePhabricator

Deploy logging changes to ORES
Closed, ResolvedPublic

Description

This was already attempted on 10/24, but something went wrong and we reverted. (Service was up -- not sure what the problem was)

From https://wikitech.wikimedia.org/wiki/Server_Admin_Log#2016-10-24

21:01 Amir1: rollbacking ores to 8bbd3ab
20:49 Amir1: deploying 0caa589 to all ores nodes
20:44 Amir1: deploying 0caa589 on ores canary node

Event Timeline

Halfak created this task.Nov 1 2016, 7:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2016, 7:04 PM
Halfak updated the task description. (Show Details)Nov 1 2016, 7:05 PM

Change 319583 had a related patch set uploaded (by Ladsgroup):
Fix typo in address

https://gerrit.wikimedia.org/r/319583

Change 319583 merged by Ladsgroup:
Fix typo in address

https://gerrit.wikimedia.org/r/319583

Halfak assigned this task to Ladsgroup.Nov 7 2016, 5:50 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 7 2016, 5:50 PM

Mentioned in SAL (#wikimedia-operations) [2016-11-07T21:08:53Z] <Amir1> deploying c61b9c1 from ORES into canary nodes (T149730)

Mentioned in SAL (#wikimedia-operations) [2016-11-07T21:12:25Z] <Amir1> deploying c61b9c1 from ORES to all nodes (T149730)

Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Nov 8 2016, 12:13 AM
Halfak closed this task as Resolved.Nov 10 2016, 6:53 PM